欢迎访问 n1n 在线文档!平台充值汇率 1:1 即 1 人民币充值到账 1 美元,支持一个 Key 调用近 600+ 海内外模型,限时特价模型低至 1 折,欢迎上岸!
Authorization: Bearer ********************{
"file_id": 365182159339614,
"voice_id": "MyCustomVoice003",
"clone_prompt": {
"prompt_audio": 987654321,
"prompt_text": "This voice sounds natural and pleasant."
},
"text": "A gentle breeze sweeps across the soft grass(breath), carrying the fresh scent along with the songs of birds.",
"model": "speech-2.8-hd",
"language_boost": "English",
"need_noise_reduction": true,
"need_volume_normalization": true,
"aigc_watermark": false
}curl --location --request POST 'https://api.n1n.ai/minimax/v1/voice_clone' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"file_id": 365182159339614,
"voice_id": "MyCustomVoice003",
"clone_prompt": {
"prompt_audio": 987654321,
"prompt_text": "This voice sounds natural and pleasant."
},
"text": "A gentle breeze sweeps across the soft grass(breath), carrying the fresh scent along with the songs of birds.",
"model": "speech-2.8-hd",
"language_boost": "English",
"need_noise_reduction": true,
"need_volume_normalization": true,
"aigc_watermark": false
}'{}